Bug 65744 - SWAT does not come up in Web browser
SWAT does not come up in Web browser
Product: Red Hat Linux
Classification: Retired
Component: samba (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Depends On:
  Show dependency treegraph
Reported: 2002-05-30 22:03 EDT by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-05-31 07:29:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-05-30 22:03:09 EDT
Description of Problem:  Received the message: "Cannot connect to host 
localhost port 901 in the KDE Konqueror Web browser, both connected to internet 
and not.  Received the message: "Netscape's network connection was refused by 
the server localhost:901 the server may not be accepting connections or may be 
busy".  Both on and not connected to the internet.  This happens if I am or am 
not logded on as root. 

How Reproducible:When I enter http://localhost:901/ in the location box on 
the Konqueror(Rel 2.2-11) or Netscape(Rel 4.78) the error message window pops 

Steps to Reproduce:
1. Follow the above in either browser enter http://localhost:901/ 

Actual Results:

Expected Results:

Additional Information:I have installed RH 7.2 as server on a 350MHz Pentium II 
224MB RAM.  Web and text book instructions said to: make sure swat 901/tcp 
existed in /etc/services - OK.  Also that /etc/xinetd.d/swat contained disable 
= 0.  Also added only_from =  I did notice when I started this the 
file did  /etc/xinetd.d/swat did not exist on my machine so I had to create 
it.  This tells me I may well be missing other lines of code.  Checked my 
install CDs and the utilities CD and could not find this file either.  It waws  
was suggested by Evelyn Robles, handling my customer support case #206501 as a 

Harry hvh@ix.netcom.com
Comment 1 Trond Eivind Glomsrxd 2002-05-31 15:26:11 EDT
If you don't have the file, you don't have swat installed so it's not a bug with
with the package.

Note You need to log in before you can comment on or make changes to this bug.